<?php
// Création d'un tableau d'entiers
$tab_ent[]=18 ;
$tab_ent[]=22 ;
$tab_ent[]=-25;
$tab_ent[]=-3 ;
$tab_ent[]=-5 ;
$tab_ent[]=-88;
// Création d'un tableau de réels
$tab_notes[]=0.5 ;
$tab_notes[]=15.5;
$tab_notes[]=8.0 ;
$tab_notes[]=20.0;
// Création d'un tableau de chaînes de caractères
$tab_noms[]='Dupont';
$tab_noms[]='Martin';
$tab_noms[]='Durand';
// affichage des trois tableaux
echo '--- Affichage de $tab_ent ---'.PHP_EOL;
print_r($tab_ent)  ;
echo '--- Affichage de $tab_notes ---'.PHP_EOL;
print_r($tab_ent)  ;
echo '--- Affichage de $tab_noms ---'.PHP_EOL;
print_r($tab_noms) ;
?>
